---
title: A Beachside Tale
published: 2019-05-14
---

its a sunny day on the beaches of ga-wahi. matoran of all types are running around, discussing the latest kohlii match, going on adventures, and having a grand time in their unity. some are working, gathering leaves and vines for use in mending the houses, while others polish up kohlii balls and teach the game. 

watching over are the noble turaga, vakama and nokama, however their attention is not on the matoran, but the two other, noticably different indivduals joining in on the fun.

two toa are present on this beach, something that has given the turaga much to think about, much to rejoice over, and perhaps, a little to worry about.

the first is a massive toa in blue, with white and silver accenting. shoulders easily wider than a matoran is tall, and a bright blue noble huna almost boxed in by the sheer size of her body. her legs taper to more slender feet.

she is ohsha, the toa of lightning, brandishing a truly gigantic silver scythe, although the sheer amount of mass in the blade may push it into the warhammer category, regardless of how sharp. three matoran are sitting on the blade while ohsha swings it around her slowly, another two matoran are perched on her shoulders enjoying the ride.

a short while away, a much smaller, skinnier toa is lounging on a piece of driftwood, while several other matoran sit around him in the sand, listening, or rather questioning, the "story" hes telling them.

he is dankro, the toa of plantlife, green and blue, with some minor yellow accenting. shoulders skinnier than some matorans, nobbly knees and elbows, with a large metallic leaf emblazened on his chest. he dons a green great huna, and a thin, long weapon, with an axe on one side, and a trident on the other.

"...im being serious! dume was talking to a mirror, prove me wrong" he states as if stating objective fact. the matoran just look at him puzzled, while vakama gives a puzzled look to nokama.

"who even is dume? youre making no sense" an onu-matoran pipes up.  
"yeah dankro, tell us a better story!" another le-matoran suggest.

ohsha interrupts, "dear if you dont tell a better story, ill let slip that your real name isnt dankro, and you just decided to change it one day and never went back", with a smile.

"whaaat? why would you change your name?", the matoran seem confused.

"yeah *dakkro*, why would you change it? especially in such a small way" she says with a chuckle.

"SSSHHHHHHH!", dankro puts his hand to his mouth, "you'll get us sued again!"

ohsha rests her head in her hand, "i swear to mata nui dankro, no-one on this island will ever understand what you're talking about". she sits down next to dankro and motions for the other matoran to gather round.

"lets tell you all the story of how we first came across this island, and the lot of you".

vakama and nokama look concerned.

"its been so long since we had a full team of toa on this island, may the time be approaching for a new lot of heroes to step up?" nokama mused, worried.

"it truly is a blessing that we've managed to find these two, its just so unfortunate about Wavvu..." vakama replied.

"if we can find his toa stones, it might be the start we need to protect our way of life" nokama hoped.

"we have not found them as of yet, and ohsha and dankro are still very sore about their fallen friend... i doubt we'll hear that story being told around the beach any time soon."

"still...", nokama said sullenly, "his legacy could live on, and kickstart a new era of toa heroes..."

back on the beach, the last of the matoran had gotten comfortable. dankro tried to pull ohshas scythe over to use as a seat, pulling it with all his weight, only for it to not move an inch. "ahh, the perfect place" he announced, before slumping on to it, causing everyone else to reshift their positions.

"gathered friends" dankro started, "listen again to our legend... of the bionicle"

"whats a bionicle?" a couple of the matoran asked.

dankro continued on without answering.

"a long long time ago, me and ohsha were a toa duo, working to protect our land against the dark hunters, evil beings, and sometimes even evil toa, all working to destroy the way of life we, our toa brethren, and the matoran and turaga had made for ourselves, the land we had built".

ohsha piped up, "we must stress *our* land here, some of you might not realise, and some of you might not understand, but we come from another land, not just another land, but an entirely different reality"

"one that, amongst many many other things, had a much wider variety of toa than the six you will have heard stories of, leading to our *unique* appearence", dankro stood up and held a pose, some of the le-matoran giggled, the two turaga smiled, and ohsha simply put her head in her hand.

"anyway... this time, we were tasked with stopping a rather cruel toa, although i would hardly call them a toa at this point. they had murdered matoran and toa alike, they had helped ravage villages, they took wa..." ohsha trailed off, and turned to dankro. he had a sullen look on his face, surprising some of the le-matoran who had never seen him look so serious in the entire time they knew him.

"they did a lot of bad things" dankro piped up, "and they had some pretty nasty powers. their name, we never bothered to learn it, we knew them as 'the sympath', and he had control over all sorts of kanohi masks"

"even the ability to activate masks of his own, on to other people" ohsha said grimly, "i saw many of my village suffocate after he forcefully made them able to breath underwater... **only** underwater"

dankro smiled to ohsha and turned to the group "but fear not! the mighty duo, ohsha and dankro, came up on top at the end!" he yelled, jumping in the air to do a kick.

the matoran turned from silent and scared to pumped up and excited to hear the story. ohshthanked his ability to inspire the others like that. he may not have been the strongest, but he certainly had his own merits.

"we'd managed to track him down to an underground cavern, that legends had hinted contained a powerful kanohi mask, not just great, but truly legendary" ohsha continued the story. "the sympath had hoped it to be, we suspected, the kanohi iden, which combined with his power would allow him to destroy even the greatest of toa with ease. we could not let that happen."

"i ran through, silent on my feet" an excited dankro continued, "she may be able to lob you from here to space, or manage to swing this hunk of metal as if it was made of paper, but i can zip around wherever we need to be silently, and with ease" he boasted. "i waited in the shadows while ohsha, invisible due to her mask, caught up, just in time for the sympath to still be struggling to open the door".

ohsha chuckled to herself, "what was it you shouted? i still never got an explanation for that"

dankro struck yet another pose and pointed his arm towards a nearby tree, "HERMIT PURPLE!" he shouted, as a vine sprung from his hand and wrapped aronud a branch. he swung around before landing back on the scythe. "ill explain it if we ever meet this universes jovan"

"but its not even purple?" she quizzed, as the matoran chuckled, by now more than used to dankros ***quirks***. "anyway, dankro here managed to catch his leg and drag him back to us, as i lined up for what would should have been, by all accounts, the last blow that scum would ever take" ohsha slammed her fist on the log, and a couple of the matoran jumped.

"what happened next?!" the matoran were itching for more.

"dankros the brains here, im the brawn, ill leave it to him to explain" she motioned next to her.

"the sympath has amazing control over kanohi, he can swap them out at will, faster than ive ever seen before, and the effects of his masks are often quicker or more powerful. if i had to take a guess, he swapped to his kualsi, the mask of quick travel, and managed to blink out of our vines to the other side of the room" he explained, making sure to do a little jump to imitate the blink.

"the worst bit" ohsha sounded sullen, "id already lined up my hit, and this thing is pretty hard to stop once it gets going, even for me... i managed to completely destroy the door to the final chamber".

dankro continued on without hesitation, "it looked ***awesome*** though, it almost blinded me the amount of lightning that coursed through that stone"

ohsha lightened up a bit, "his retaliation was pretty brutal, but we managed to survive. his mask was changing so quickly it became a blur, and we lost track of the different powers at work. when it was over dankro was on the floor, hurt badly" she went back to her sullen ways, this story obviously had some hard points for the pair.

"i mean... if we're being honest, i actually managed to dodge most of the attacks, but i tripped on my vine near the end and ended up on my rear" he laughed, and the matoran joined in.

"it all went to plan though! because you see, it was two against one, we had the power of unity on our side!" the matoran were engrossed, and dankro was lapping it up.

"i channelled my inner ohsha, and with the entire limits of my strength, roughly the same as ohshas left toe, i threw my axe at the back of his head, while he foolishly, and..." he whispered to ohsha - "(maybe deservedly) thought me to be out of the fight, knocked the mask off his head!" there was a cheer from the crowd, and a couple decided to throw sticks across the beach in imitation.

"but that was not the end" dankro continued the story, "because through the chamber door we could see it, not the iden as we had thought, but the golden glow of the kanohi olmak, the great mask of dimensional gates"

there were gasps from some of the ko-matoran, and puzzled looks from the others.

"for those of you who dont realise what this would mean, it would allow the sympath to forcefully transport his enemies out of our universe... forever..." ohsha looked sad, "all those friends, our home, forever gone..."

"but! we were a smart pair of toa!" dankro bringing the mood back up, "and we knew that as soon as he saw this mask, he would hatch a plan to grab it and escape, and i thought it was pretty suspicious how long he'd been in a coma for, so we needed a plan fast"

"i wanted to hit him while he was down" ohsha admitted, "he was too dangerous to be left alive, but our pal here managed to convince me otherwise"

"ohsha went invisible, and made her way as fast as possible to the alter with the mask" he was building up to a big climax, and the crowd were loving it. "i was the one to attack him while he was down, and much like id thought he might, the second my trident came near him, his kualsi materialised on his head again, and he blinked towards the alter, he'd simply been lying in wait for one of us to try and attack him, so he could get a counter in"

"and thats when i bought down this scythe with all the strength i could muster, and then some!" ohsha beamed, obviously she had been waiting for this part of the story. "right into the spot dankro had guessed he'd blink into"

there were cheers from the crowd, but some matoran were puzzled

"so the sympath is gone right?" a worried looking ta-matoran questioned

"of course!" dankro said in a weird voice, cupping his hand over his mouth for reasons that ohsha had long since stopped wondering about. "nothing on this land could stay standing after a direct hit from this mountain" he beamed at ohsha, patting her on the back.

"so how did you two end up here?" there were puzzled looks all around.

"ahh..." ohsha looked a little embarrassed, "well you see... its a bit hard to not hit collateral with this thing" she patted the handle of her scythe.

"the mask was destroyed in the blow, and the next thing we know, we were falling from the sky, in this land" the matoran were shocked.

"now a word of fair warning everyone" ohsha, sounding official, "normally, as im sure most of you have already learnt, you should take any cool story dankro says with a word of caution, but in this situation i can confirm he is actually telling the truth about how we survived"

a dankro with a pumped up ego stood up to the limelight, "it was nothing, really, all i did was create..." he paused for dramatic effect, "more vines than ive ever managed to do in my life!"

he spent a few seconds spawning vines all around him, creating something of a throne to sit down in.

"i made rudimentary parachutes, vine swings, tried to catch on to anything that i could, anything that would slow our fall"

"it wasnt easy for him" ohsha intterupted, "as im sure you can guess, it was pretty hard for him to slow me down enough, theres a lot of mass" she chuckled.

"but! we did it anyway, and with a lot of vines, and a little help from the ol' shield special" he tapped his mask, "we managed to survive, barely"

"we did lose some very... special stones we had on our person, but one day we shall find them again" ohsha switched back to sullen at that line.

"and that, is how we appeared here, and honestly, i wouldnt have it any other way" dankro put his arm around ohsha and bowed to the matoran.

the beach was alive once more, matoran play fighting, and swinging from the vines that now littered the beach. a few matoran had taken it upon themselves to find the biggest stick they could and swing it around, albiet very slowly.

the two turaga came up and tugged on ohshas arm, while dankro was already off telling the remaining seated matoran about "illegal building techniques" and "if lewa was still here he'd tell you all to be drinking milk" despite none of the matorans knowing what milk is.

"you know, we've been discussing those stones with the other turaga..." nokama whispered.

"we know youre scared about whether the stones are still pure" reassured vakama, "but we cant afford to just leave them scattered around the island, theyre too powerful and we neeed new toa!"

"i know we do vakama, but after what happened to wavvu..."

nokama placed her hand on ohshas, "its okay, we have faith in mata nui, he wouldnt allow us to fail"

"i guess youre right..." ohsha looked over at dankro, "i guess we need to find those stones".
